Wystąpiły następujące problemy:
Warning [2] Use of undefined constant SAPI_NAME - assumed 'SAPI_NAME' (this will throw an Error in a future version of PHP) - Line: 3379 - File: inc/functions.php PHP 7.2.11 (Linux)
File Line Function
/inc/functions.php 3379 errorHandler->error
/showthread.php 116 build_archive_link
Warning [2] Use of undefined constant IN_ARCHIVE - assumed 'IN_ARCHIVE' (this will throw an Error in a future version of PHP) - Line: 3322 - File: inc/functions.php PHP 7.2.11 (Linux)
File Line Function
/inc/functions.php 3322 errorHandler->error
/inc/functions.php 3315 build_forum_breadcrumb
/showthread.php 195 build_forum_breadcrumb
Warning [2] Use of undefined constant IN_ARCHIVE - assumed 'IN_ARCHIVE' (this will throw an Error in a future version of PHP) - Line: 3322 - File: inc/functions.php PHP 7.2.11 (Linux)
File Line Function
/inc/functions.php 3322 errorHandler->error
/showthread.php 195 build_forum_breadcrumb
Warning [2] preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead - Line: 631 - File: inc/class_parser.php PHP 7.2.11 (Linux)
File Line Function
[PHP]   errorHandler->error
/inc/class_parser.php 631 preg_replace
/inc/class_parser.php 345 postParser->mycode_parse_quotes
/inc/class_parser.php 153 postParser->parse_mycode
/inc/functions_post.php 571 postParser->parse_message
/showthread.php 795 build_postbit
Warning [2] preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead - Line: 352 - File: inc/class_parser.php PHP 7.2.11 (Linux)
File Line Function
[PHP]   errorHandler->error
/inc/class_parser.php 352 preg_replace
/inc/class_parser.php 153 postParser->parse_mycode
/inc/functions_post.php 571 postParser->parse_message
/showthread.php 795 build_postbit
Warning [2] preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead - Line: 378 - File: inc/class_parser.php PHP 7.2.11 (Linux)
File Line Function
[PHP]   errorHandler->error
/inc/class_parser.php 378 preg_replace
/inc/class_parser.php 153 postParser->parse_mycode
/inc/functions_post.php 571 postParser->parse_message
/showthread.php 795 build_postbit
Warning [2] preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead - Line: 379 - File: inc/class_parser.php PHP 7.2.11 (Linux)
File Line Function
[PHP]   errorHandler->error
/inc/class_parser.php 379 preg_replace
/inc/class_parser.php 153 postParser->parse_mycode
/inc/functions_post.php 571 postParser->parse_message
/showthread.php 795 build_postbit
Warning [2] preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead - Line: 380 - File: inc/class_parser.php PHP 7.2.11 (Linux)
File Line Function
[PHP]   errorHandler->error
/inc/class_parser.php 380 preg_replace
/inc/class_parser.php 153 postParser->parse_mycode
/inc/functions_post.php 571 postParser->parse_message
/showthread.php 795 build_postbit
Warning [2] preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead - Line: 381 - File: inc/class_parser.php PHP 7.2.11 (Linux)
File Line Function
[PHP]   errorHandler->error
/inc/class_parser.php 381 preg_replace
/inc/class_parser.php 153 postParser->parse_mycode
/inc/functions_post.php 571 postParser->parse_message
/showthread.php 795 build_postbit
Warning [2] preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead - Line: 387 - File: inc/class_parser.php PHP 7.2.11 (Linux)
File Line Function
[PHP]   errorHandler->error
/inc/class_parser.php 387 preg_replace
/inc/class_parser.php 153 postParser->parse_mycode
/inc/functions_post.php 571 postParser->parse_message
/showthread.php 795 build_postbit
Warning [2] preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead - Line: 631 - File: inc/class_parser.php PHP 7.2.11 (Linux)
File Line Function
[PHP]   errorHandler->error
/inc/class_parser.php 631 preg_replace
/inc/class_parser.php 345 postParser->mycode_parse_quotes
/inc/class_parser.php 153 postParser->parse_mycode
/inc/functions_post.php 591 postParser->parse_message
/showthread.php 795 build_postbit
Warning [2] preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead - Line: 352 - File: inc/class_parser.php PHP 7.2.11 (Linux)
File Line Function
[PHP]   errorHandler->error
/inc/class_parser.php 352 preg_replace
/inc/class_parser.php 153 postParser->parse_mycode
/inc/functions_post.php 591 postParser->parse_message
/showthread.php 795 build_postbit




Odpowiedz 
 
Ocena wątku:
  • 0 Głosów - 0 Średnio
  • 1
  • 2
  • 3
  • 4
  • 5
Co bezpiecznego wybrać? Linux, BSD?
25.04.2011, 11:54
Post: #13
RE: Co bezpiecznego wybrać? Linux, BSD?

Znajdź wszystkie posty użytkownika
Odpowiedz cytując ten post
Odpowiedz 


Wiadomości w tym wątku
Co bezpiecznego wybrać? Linux, BSD? - jarnol2 - 24.01.2011, 2:36
RE: Co bezpiecznego wybrać? Linux, BSD? - Premislaus - 24.01.2011, 4:42
RE: Co bezpiecznego wybrać? Linux, BSD? - Sudoku_Man - 04.02.2011, 10:18
RE: Co bezpiecznego wybrać? Linux, BSD? - kr2y510 - 25.04.2011 11:54

Skocz do:


Użytkownicy przeglądający ten wątek: 1 gości